streamWrapper::dir_closedir
streamWrapper::dir_readdir
streamWrapper
PHP Manual

# streamWrapper::dir_opendir

(PHP 4 >= 4.3.2, PHP 5)

streamWrapper::dir_opendir — Open directory handle

### Beschreibung

public bool streamWrapper::dir_opendir ( string `$path` , int `$options` )

This method is called in response to opendir().

### Parameter-Liste

`path`

  Specifies the URL that was passed to opendir().

  > Hinweis: The URL can be broken apart with parse_url().

`options`

  Whether or not to enforce safe_mode (0x04).

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

### Siehe auch

- opendir() - Öffnen eines Verzeichnis-Handles
- streamWrapper::dir_closedir - Close directory handle
- parse_url() - Analysiert einen URL und gibt seine Bestandteile zurück

streamWrapper::dir_closedir
streamWrapper::dir_readdir
streamWrapper
PHP Manual